body {
	padding: 0;
	margin: 0;
	width: 100%;
	text-decoration: none;
	list-style-type: none;
	background-repeat: repeat;
	background-attachment: fixed;
	background-size: auto;
	background-color: #090909;
	background-image: url("/res/gearpaper.png");
	image-rendering: pixelated;
	text-align: center;
	color: #66f382;
}

p {
	color: #66f382;
	font-family: NotoSerif_regular;
	font-size: 18px;
}

a {
	color: #66f382;
	text-decoration: none;
	font-family: NotoSerif_regular;
}

tr,
ol {
	font-size: 18px;
}

h1 {
	margin-top: 0px;
	font-family: CormorantGaramond;
	font-weight: lighter;
	font-size: 2.5rem;
	margin-bottom: 0.6rem;
}

h1 a {
	font-family: CormorantGaramond;
}

h2,
h3,
h4 {
	font-family: NotoSerif_regular;
}

a:hover {
	color: #039a4e;
}

.logo_container {
	margin-bottom: 0.5rem;
}

.logo_div {
	/* background-image: url("/res/logo_bg.jpg"); */
	background-color: rgb(0, 0, 0, 80%);
}

.logo_h1 {
	margin: 1.2rem;
	font-family: CormorantGaramond;
	font-weight: lighter;
	font-size: 4.5rem;
	word-spacing: 0.6rem;
}

.navbar_container {
	margin-bottom: 0.5rem;
}

.site_nav {
	padding: 15px;
}

.site_nav a {
	margin: 0px 30px;
	font-family: Cinzel;
	font-weight: 400;
	font-size: 20px;
}

.darkbg {
	background-color: rgb(0, 0, 0, 80%);
}

.darkbg_mobile {
	background-color: rgb(0, 0, 0, 0%);
}

.darkbg_mobile_1 {
	background-color: rgb(0, 0, 0, 80%);
}

.sidebar_div {
	height: 100%;
	padding-top: 25%;
	padding-bottom: 2rem;
}

.sidebar_elm {
	display: inline-block;
	margin: 0 0.4rem 0.8rem 0.4rem;
}

.sidebar_elm a {
	display: block;
	color: #66f382;
}

.sidebar_elm:hover {
	opacity: 0.9;
	color: #66f382;
}

.sidebar_img {
	width: 5.5rem;
	border: 2px solid #007550;
}

.main_row .col-md-2 {
	padding-left: 0px;
	padding-right: 0.5rem;
}

.main_section {
	padding-top: 1.6rem;
	image-rendering: auto;
}

.gallery_img {
	padding: 1.5rem;
	/* padding-bottom: 1rem; */
	display: block;
}

.gallery_desc {
	text-align: center;
	margin-top: 0px;
}

.borderimg {
	scrollbar-color: rgb(0, 0, 0, 0%) rgb(0, 0, 0, 0%);
	image-rendering: auto;
	max-width: 100%;
	max-height: 100%;
	border: 46px solid transparent;
	image-rendering: pixelated;
	border-image: url("res/newsframe.png") 30% round;
	padding: 20px;
}

.news {
	overflow-y: auto;
	height: 30rem;
}

.news h1 {
	font-size: 30px;
}

.news p {
	margin-top: 0px;
}

.sidebar_summary {
	font-size: 2rem;
	font-family: CormorantGaramond;
	list-style-type: '';
}

.sidebar_summary::before {
	content: "▶";
	display: inline-block;
	margin-right: 0em;
	transition: transform 0.1s ease;
}

details[open] .sidebar_summary::before {
	transform: rotate(90deg);
}

details[open] .sidebar_summary {
	list-style-type: '';
}

summary::before {
	content: "▶";
	display: inline-block;
	margin-right: 0em;
	transition: transform 0.1s ease;
}

details[open] summary::before {
	transform: rotate(90deg);
}

details[open] summary {
	list-style-type: '';
}

summary {
	font-size: 18px;
	list-style-type: '';
}

.details {
	font-size: 18px;
}

.single_div {
	padding-bottom: 2rem;
	text-align: left;
}

.single_div a {
	font-size: 18px;
}

.footer_div {
	margin-top: 0.5rem;
}

.list_element p {
	margin-top: 0.2rem;
}

#imgHover {
	display: none;
}

#imgDiv:hover #imgRegular {
	display: none;
}

#imgDiv {
	margin: 0px;
	padding: 0px;
}

#imgDiv:hover #imgHover {
	display: flex;
	margin-bottom: 4.95px;
}

.button {
	transition: all 0.08s ease;
	height: 31px;
	width: 88px;
}

.button:hover {
	outline: 2px solid #007550;
}

.footer_gear {
	height: 2.5rem;
	display: inline-block;
	margin: 0 2.2rem 0 2.2rem;
}

.guestbook_banner {
	display: block;
	width: 90%;
	image-rendering: pixelated;
}

table {
	border-collapse: collapse;
	font-family: NotoSerif_regular;
}

th,
td {
	padding: 0.25rem;
	font-family: NotoSerif_regular;
}

summary strong {
	font-family: NotoSerif_regular;
}

@font-face {
	font-family: Cinzel;
	src: url("cinzel.woff2");
}

@font-face {
	font-family: CormorantGaramond;
	src: url("cormorant_garamond.woff2");
}

@font-face {
	font-family: NotoSerif_regular;
	src: url("notoserif_regular.woff2");
}

@font-face {
	font-family: NotoSans_semibold;
	src: url("notosans_semibold.woff2");
}

@media (prefers-color-scheme: dark) {
	* {
		scrollbar-color: rgb(0 117 80) rgb(0, 0, 0, 0%);
	}
}
